.leftMenu {
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
}
.ui-accordion {margin-left:-5px; margin-right:0px; padding-left:0px; font-family: "Arial", "Helvetica", "Verdana", "sans-serif"}
.ui-accordion .ui-accordion-content { padding: 1em 1em; font-size: 11px;}
.ui-accordion .ui-accordion-header {font-size: 11px;}
.ui-accordion .ui-accordion-header a {font-size: 11px;}
.ui-accordion .ui-accordion-content a {font-size: 11px;}
#multiAccordion h3 {color: #333;}
#multiAccordion h3 a {color: #333; font-weight: bold;}
.ui-accordion-content-active p, .ui-accordion-content-active ul, .ui-accordion-content-active ol {	font-size:11px;}
.ui-accordion-content-active a {text-decoration:none; color:#003366;}
.ui-accordion-content-active img.image {border:none; }
.ui-accordion-content-active a:hover {text-decoration:underline;  color:maroon;}
.ui-accordion-content-active .linksList ul li {font-size: .8em !important;}
.ui-accordion-content-active .linksList a:hover, .ui-accordion-content-active .linksList p a:hover, .ui-accordion-content-active .linksList ul li a:hover  {text-decoration:underline;  color:maroon !important;}
.ui-tabs-panel .imglistNormFont p a:hover {text-decoration:none;  color:maroon !important;}

.ui-tabs-panel .linksList ul li {font-size: .8em !important;}
.ui-tabs-panel-active .linksList a:hover, .ui-tabs-panel-active .linksList p a:hover, .ui-tabs-panel-active .linksList ul li a:hover  {text-decoration:none;  color:maroon !important;}
.ui-tabs-panel .linksList ul li a.flickr:hover, 
.ui-tabs-panel .linksList ul li a.flickr2:hover, 
.ui-tabs-panel .linksList ul li a.pdfs:hover, 
.ui-tabs-panel .linksList ul li a.pdfs2:hover, 
.ui-tabs-panel .linksList ul li a.ytube2:hover, 
.ui-tabs-panel .linksList ul li a.more:hover  {text-decoration:none;  color:maroon !important;} 